Bug 485516 - autofs does not recognize the [no-]slashify-colon option
autofs does not recognize the [no-]slashify-colon option
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: autofs (Show other bugs)
4.7
All Linux
low Severity medium
: rc
: ---
Assigned To: Jeff Moyer
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 16:08 EST by Jeff Moyer
Modified: 2009-05-18 16:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 16:22:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
one liner fix (501 bytes, patch)
2009-02-13 16:08 EST, Jeff Moyer
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0991 normal SHIPPED_LIVE autofs bug fix and enhancement update 2009-05-18 09:50:27 EDT

  None (edit)
Description Jeff Moyer 2009-02-13 16:08:10 EST
Created attachment 331873 [details]
one liner fix

Description of problem:
A master map entry like so:

/test  /etc/auto.test --no-slashify-colons

will generate a warning in the system log stating that no-slashify-colons is an unknown option, when it is actually valid.  This keeps some automounter configurations from working properly, such as CIFS, when specifying a port is necessary, or selinux, when specifying a default file specification.

Version-Release number of selected component (if applicable):
4.1.3-234

How reproducible:
100%

Steps to Reproduce:
1. run automated regression test /CoreOS/autofs/bugzilla/bz249909
Comment 2 Jeff Moyer 2009-03-02 12:33:44 EST
This bug is fixed in autofs versions 4.1.3-237 and later.
Comment 7 errata-xmlrpc 2009-05-18 16:22:20 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0991.html

Note You need to log in before you can comment on or make changes to this bug.